
/* Parti generali  ********************************/

body {
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #330000;
	font-family: sans-serif;
	font-size: small;
	font-weight: bold;
	color: White;
}

.clearfix {
	clear: both;
}




#ContenitoreEsternoSuperiore {
	margin: 0px;
	padding: 0px;
	height: 360px;
	text-align: center;
	background-attachment: scroll;
	background-image: url(../images/cielo.jpg);
	background-repeat: repeat;
}

#ContenitoreEsternoInferiore {
	margin: 0 auto;
	padding: 0px;
	text-align: center;
	background-attachment: scroll;
	background-image: url(../images/tavolato.jpg);
	background-repeat: repeat;
}


#Corpo {
	margin: 0 auto;
	padding: 0px;
	width: 780px;
	text-align: center;
}


#Contenuti{
	float: right;
	margin: 0px;
	padding: 15px;
	width: 570px;
	text-align: left;
	
}


/**** CONTENUTI HOME PAGE **************************************************/


#Contenuti .pergamena2{
	width:500px;
	height: 509px;
	margin-left:35px;
	
	
}

#Contenuti .pergamena{
	width:500px;
	height: 509px;
	margin-left:35px;
	background-image: url(../images/PergamenaHome.gif);
	background-repeat: no-repeat;
	
}

/**** BOLLINI IN HOME PAGE **************************************************/

#Contenuti .caratterepacchetto{
	font-family:Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 13px;
	
	
}

#Contenuti .titoloBolino{
	font-family:Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;	
}



#Contenuti .carattere{
	font-family:Arial, Helvetica, sans-serif;
	color: #330000;
	font-size: 17px;
	margin-top:15px;
	margin-left:25px;
	margin-right:25px;
	line-height: 150%;
	text-align:center;
	padding-top: 40px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
}


/**** CONTENUTI SUONI DELLA FATTORIA **************************************************/

#Contenuti .pergamenaSuoni{
	width:500px;
	height: 490px;
	margin-left:35px;
	background-image: url(../images/PergamenaSuoni.gif);
	background-repeat: no-repeat;
	
}

#Contenuti .carattereSuoni{
	font-family:Arial, Helvetica, sans-serif;
	color: #330000;
}

/**** PIE PAGINA **************************************************/


#Piede {
	margin: 0 auto;
	padding: 0px;
	padding-top: 5px;
	width: 780px;
	text-align: center;
	background-attachment: scroll;
	background-image: url(../images/TavolaPiede.jpg);
	background-repeat: no-repeat;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#Piede #player{
    float:left;
	padding-left: 20px;
	
}



/***** MENU ORIZZONTALE E RELATIVI PULSANTI ***********************/

#Menu {
	margin: 0px;
	padding: 0px;
	width: 780px;
	height: 50px;
	background:transparent;
}



/***** FINE ->> MENU ORIZZONTALE E RELATIVI PULSANTI ***********************/





/***** MENU VERTICALE LATERALE  E RELATIVI PULSANTI ***********************/



#MenuLaterale {
	float: left;
	margin: 0;
	padding: 0;
	padding-top: 15px;
	width: 180px;

}


/* primo pulsante*/

#FattoriaDidattica {
	float: left;
	position:relative;
	z-index:1;
	width:180px;
	height:120px;
	
}



/* secondo pulsante*/

#PhotoGallery {
	float: left;
	position:relative;
	z-index:1;
	width:180px;
	height:120px;
	
}



/* terzo pulsante*/

#SuoniFattoria {
	float: left;
	position:relative;
	z-index:1;
	width:180px;
	height:120px;
	
}


/* quarto pulsante*/

#ProdottiTipici {
	float: left;
	position:relative;
	z-index:1;
	width:180px;
	height:120px;
	
}



/* quinto pulsante*/

#CampoScout {
	float: left;
	position:relative;
	z-index:1;
	width:180px;
	height:120px;
	
}



/*********************  MODULO CONTATTI *********************************************/



#Contenuti #form1 {
    margin-top:10px;
	
}


#Contenuti #form1 .campiform{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
	background-color: #FFFFCC;
	width: 200px;
	border: thin solid #660000;
	height: 20px;
}


#Contenuti #form1 .campoRichiesta{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
	background-color: #FFFFCC;
	width: 250px;
	border: thin solid #660000;

}
#Contenuti #form1 .testoprivacy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFCC;
	text-align: justify;
}
#Contenuti #form1 .pulsante {
	background-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	color: #663300;
	font-size: 12px;
	font-weight: bold;
	border: thin solid #663300;
	height: 25px;
	width: 100px;
}

#Contenuti #form1 .testoform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-left: 50px;
	color: #FFFFCC;
	float: none;
}


/******* MAPPA GOOGLE SEZIONE COME ARRIVARE ***********************************************************/


#Contenuti #mappagoogle {
 width:500Px;
 height:300px;
 

}

#Contenuti #mappagoogle .indirizzo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
 

}


/******* Immagini sezione prodotti tipici ***********************************************************/


#Contenuti .fotoSx{
	float: left;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}


#Contenuti .fotoDx{
	float: right;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}


/******* TESTI E CONTENUTI ***********************************************************/

h1 {
	font-size: xx-large;
	color:#FFFFCC;
}


h2 {
	font-size: x-large;
	color:#FFFFCC;
}

h3 {
	font-size: large;
	color:#FFFFCC;
}
	 
	 
h4 {
	font-size: medium;
	color:#FFFFCC;
}



.Testo{
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: medium;
	color: #FFFFCC;
	text-decoration: none;
	text-align: justify;
	line-height: 140%;
}	

.Centrato{
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: small;
	color: White;
	text-decoration: none;
	text-align: center;
	line-height: 160%;
}

.MarginatoDestra{
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: small;
	color: White;
	text-decoration: none;
	text-align: right;
	line-height: 160%;
}

.MarginatoSinistra{
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: small;
	color: White;
	text-decoration: none;
	text-align: left;
	line-height: 160%;
}


.Testo a {
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: small;
	color: #FFD700;
	text-decoration: underline;
}	

.Testo a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	color: #FFD700;
	text-decoration: underline;
}	


.Testo1 a {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	color: #630;
	text-decoration: underline;
}	

.Testo1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	color: #630;
	text-decoration: underline;
}	


.Bold {
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	color: #FFFFCC;
	text-decoration: none;
}

.Sottolineato {
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	color: White;
	text-decoration: underline;
}

.BoldSottolineato {
	font-family: Arial,Helvetica,sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	color: White;
	text-decoration: underline;
}

.Italico {
	font-family: Arial,Helvetica,sans-serif;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
	font-size: small;
	color: White;
	text-decoration: none;
}	

.BoldItalico {
	font-family: Arial,Helvetica,sans-serif;
	font-style: italic;
	font-variant: normal;
	font-weight: bold;
	font-size: small;
	color: White;
	text-decoration: none;
}

.Citazione {
	font-family: Arial,Helvetica,sans-serif;
	font-style: italic;
	font-variant: normal;
	font-weight: bolder;
	font-size: x-large;
	color: White;
	text-decoration: none;
	text-align: center;
	line-height: 160%;
}


.ringraziamenti {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: bolder;
	font-size: 16px;
	color: White;
	text-decoration: none;
	text-align: center;
	line-height: 160%;
}
.pulsanti{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #FFFFFF;
	background-color: #420000;
	border:#420000;
}